> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Organization を削除する

> この Enterprise から組織を削除します

Enterprise 管理者の個人用 APIキーが必要です。

Enterprise から組織を削除します。

<Warning>
  この操作は取り消せません。組織と、その組織に所属するすべてのユーザーのメンバーシップは完全に削除されます。Enterprise のプライマリ組織を削除することはできません。
</Warning>


## OpenAPI

````yaml ja/v2-openapi.yaml DELETE /v2/enterprise/organizations/{org_id}
openapi: 3.1.0
info:
  description: Enterprise 管理者向け Personal API Keys 対応 Devin v2 API
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/organizations/{org_id}:
    delete:
      tags:
        - organizations
      summary: Enterprise 組織を削除するエンドポイント
      description: このEnterpriseから組織を削除する
      operationId: >-
        delete_enterprise_organization_endpoint_v2_enterprise_organizations__org_id__delete
      parameters:
        - in: path
          name: org_id
          required: true
          schema:
            title: Org Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SuccessResponse'
          description: 成功レスポンス
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 検証エラー
components:
  schemas:
    SuccessResponse:
      properties:
        status:
          default: success
          title: Status
          type: string
      title: SuccessResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: Enterprise 管理者専用の個人用 API キー (apk_user_*)
      scheme: bearer
      type: http

````